body {
	background-color: transparent;
	margin: 22px 17px 0 17px;
	background-image: url(/web/tapet/background-images/070910indie.gif);
}
img {border:none;}


/*
 *  STARTUP... + MESSAGE...
 */
#hidepage {cursor:wait;position:absolute;height:100%;width:100%;left:0px;top:0px;background:#FFF;opacity:1;}
#hidepage h1 {margin:17px;font-size:120%;font-style:italic;opacity:1;}


/*
 *  ????
 */
.blokke {white-space: nowrap;position: static;}


/* START PURE CSS DROPDOWN MENU */
#oper {
	text-align:right;
	margin:0;
	padding:0;
	height:24px;
	position:relative;
	top:1px;

	list-style:none
}
#oper li {
	float:right;
	
}
#oper li a {
	position:relative;
	display:block;
	background: #FFF;
	margin-left:5px;
	padding: 5px;
	z-index:6;
}
#oper li:hover a {
	border:1px solid #000;
	border-bottom:none;
}
#oper li:hover ul {
	visibility:visible;
}
#oper li ul {
	margin:0;
	padding:0;
	top:27px;
	position:absolute;
	visibility:hidden;
	border:1px solid #000;
	z-index:5;
	background:#FFF;
}
#oper li ul li {
	position:relative;
	top:1px;
	text-align:left;
	display:block;
	float:none;
	margin:0 5px 0 5px;
	padding:5px 0 5px 0;
	list-style:none;
	line-height:130%;
	border-bottom:1px solid #000;
}
#oper li ul li:hover a, #oper li ul li a {
	display:inline !important;
	border:none !important;
	color:#000 !important;
	position:static;
	padding:0;
	margin:0;
	background:none;
	text-decoration:none;
}

/* END PURE CSS DROPDOWN MENU */

a:link {
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #0000CC;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #333333;
}


.alfabet {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
}
.titler {
	color: #0000FF;
	background-image: url(/images/graa.png);
	padding: 5px;
	white-space: nowrap;
	font-size: 20px;
	z-index: 4;
}
.idle {
	color: #FF0000;
	font-size: 12px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 5px;
}
.active {
	color: #00FF00;
	font-size: 12px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 5px;
}
.new {
    color: #000000; 
	font-size: 12px; 
	font-style: italic; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	padding: 5px; 
}
#pile {height:500px;width:12px;}
#mainframe {
	height: 500px;
	width: 100%;
	vertical-align: bottom;
}
iframe {
	z-index: 3;
}


/*
 *  INFO...
 */


#info {
	position:fixed;
	bottom:0;
	right:0;
	text-align: right;
	white-space: nowrap;
	overflow:hidden;
	color:#000;
}
#info h1 {margin:17px;}
#info a:link, #info a:hover, #info a:active, #info a:visited {
	font-size: small;
	font-style: italic;
	color:inherit;
	text-decoration: none;
}
